package com.eversec.dbq.qtask;

import com.eversec.dbq.E;

public class QTaskMethod extends QTaskAbs implements QTask {

    public QTaskMethod(E e) {
        super(e);
    }

    public String getClazz(){
        String clazz = getE().para.get("clazz")+"";
        return clazz;
    }

    public String getMethod(){
        String method = getE().para.get("method")+"";

        return method;
    }

    @Override
    public Object execute() {

        // execute JAVA method by CLASS AND METHOD
        return null;
    }

}
